package com.zhimai.websocket.bean;

/**
 * Explain：socket 2.0 外侧数据 结构
 * Created on 2021/6/4.
 *
 * @author zhangshenglong
 */
public class CommonMsgData {
    int storeId;
    String clientUid;
    String tag;
    String id;

    public int getStoreId() {
        return storeId;
    }

    public void setStoreId(int storeId) {
        this.storeId = storeId;
    }

    public String getClientUid() {
        return clientUid;
    }

    public void setClientUid(String clientUid) {
        this.clientUid = clientUid;
    }

    public String getTag() {
        return tag;
    }

    public void setTag(String tag) {
        this.tag = tag;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }
}
